body
{
    /*background-color: #FFFFFF;     font-family: Arial;         scrollbar-3dlight-color: #F0F0EE;     scrollbar-arrow-color: #676662;     scrollbar-base-color: #F0F0EE;     scrollbar-darkshadow-color: #DDDDDD;     scrollbar-face-color: #E0E0DD;     scrollbar-highlight-color: #F0F0EE;     scrollbar-shadow-color: #F0F0EE;     scrollbar-track-color: #F5F5F5;*/
    background:#707372;
}

.clear{clear: both;}
.fleft{float:left;}
.fright{float:right;}
a.OrangeLinks{color:#f68b33;}
a.OrangeLinks:hover{color:#058ed0;}

.ShowAllIcon{background:url("../Images/ShowAllIcon.gif") no-repeat right; font:bold 1.2em arial !important; color:#058ed0 !important; padding-right:20px;}
pre{font-family: Arial;font-size: 10px;}

.example1{font-weight: bold;font-size: 14px;}
.example2{font-weight: bold;font-size: 12px;color: #FF0000;}
.tablerow1{background-color: #BBBBBB;}
thead{background-color: #FFBBBB;}
tfoot{background-color: #BBBBFF;}

.pageTitleStyle{color:#058ed0; font-size:12pt;}

.gridhdWithCheckBox{
    border-bottom: 2px solid #71C2EB;
    background-image: url(../images/panelhdbg.png);
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    border-bottom: 2px solid #71C2EB;
    -moz-background-image: url(../images/panelhdbg.png);
    -moz-border-left: 1px solid #cce3f3;
    -moz-border-right: 1px solid #cce3f3;
    height: 20px;
    text-align: left;
    cursor: pointer;
}

.gridhd
{
    border-bottom: 2px solid #71C2EB;
    background:#45ade0;
    color:#fff;
    font:bold 1.2em arial;
    border-left: 1px solid #71bee3;
    border-right: 1px solid #71bee3;
    border-bottom: 2px solid #71bee3;
    -moz-background-image: url(../images/panelhdbg.png);
    -moz-border-left: 1px solid #cce3f3;
    -moz-border-right: 1px solid #71bee3;
    height: 20px;
    text-align: left;    
    padding:0px 0px 0px 0px ;
}

.gridrow
{
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    background-color: #ffffff; /*min-height: 20px;*/
}
.gridrowalt
{
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    background-color: #ECF8FF; /*min-height: 20px;*/
}

.altrow
{
    font-family: Arial;
    font-size: 10px;
    background-color: #ECF8FF;
}
.grid
{
    padding-left: 0px;
    border: 1px solid #cce3f3;
}

.Print
{
    font-size: 12px;
}

.contpanelhdr
{
    padding: 13px 10px 14px 10px;
    background-color: #efefef;
    /*background-image: url(../images/panelhdbg.png);*/
    border-top: 1px solid #cdcdcd;    
    border-left: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 2px solid #40a6d8;
    color: #000;
    height: 13px;
}


.InnerPageMainTitle table tr td b{
	color:#ffffff !important;
	font-size:12pt!important;
}

.ContentBorder
{
    border-bottom: 1px solid #F68B33;
    padding: 20px 0 20px 0;
}

.btn
{
    color: #ffffff;
    background-color: #71C2EB;
    border: 0px solid #ffffff;
}

.ContentBorder p
{
    padding: 10px 0 10px 0;
}

.createplanBG
{
    padding: 15px;
    background-color: #ECF8FF;
}

.bordertbl
{
    border: 1px solid #ECF8FF;
}

.seperator
{
    height: 18px;
    color: Black;
    font-weight: bold;
}

.chkBox
{
    padding-left: 10px;
}

.datalst
{
    padding: 5px;
}

.collapsePanel
{
    width: 100%;
    background-color: #ECF8FF;
}
.collapsePanelHeader
{
    padding: 5px;
    background-image: url(../images/panelhdbg.png);
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    border-bottom: 2px solid #F68B33;
    font-size: small;
    width: 99%;
    height: 15px;
    color: Black;
    background-color: #71C2EB;
    font-weight: bold;
    float: none;
    padding: 5px;
    vertical-align: middle;
    cursor: pointer;
}

.cursoronimage
{
    cursor: pointer;
    margin-top: -3px;
}
.cursor
{
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.nocursor
{
    width: 18px;
    height: 18px;
    cursor: text;
}

.contdiv
{
    padding: 0px;
}

.contTable
{
    padding: 10px;
    border:1px solid red;
}

.visHidden
{
    visibility: hidden;
}

.ConfirmMsg
{
    text-align: center;
    vertical-align: middle;
    margin-top: 25px;
}

.LogOut
{
    width: 50%;
    text-align: right;
    padding-right: 5px;
    font-weight: bold;
}

.Role
{
    width: 50%;
    text-align: center;
    font-weight: bold;
}

.genericbutton
{
    display: block;
    background-image: url(../images/panelhdbg.png);
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    padding: 3px;
    font-size: 11px;
    cursor: pointer;
}

.InnerDiv{
    padding:8px;
    background: white;
    border: 1px solid #cce3f3;    
	color:#707372;
}



.movebox{margin-left:10px;}
table.myPlansPadding {border-left:1px solid #45ade0; border-right:1px solid #45ade0; border-bottom:1px solid #45ade0;}
table.myPlansPadding td{margin:0px; padding:5px 5px;}

.Mandatory
{
    color: Red;
}

.NotContrl
{
    color: Black;
    width: 80%;
    text-align: left;
    border-bottom: 1px dotted #37a5d9;
}



.tblDataListTblHdr
{
    font-size: 12px;
    padding: 5px;
    /*background-image: url(../images/panelhdbg.png);*/
    background:#f68b33;
    border-left: 0px solid #cce3f3; /*border-right: 1px solid #cce3f3; border-bottom:2px solid #0286c4;*/
    border-bottom: 2px solid #F68B33;
    color: #ffffff;
    height: 13px;
}

.tblDataListTblHdr2
{
    font-size:.70em !important;
    font-weight:bold;
    padding: 5px;
    /*background-image: url(../images/panelhdbg.png);*/
    background:#45ade0;
    border-left: 1px solid #cce3f3; /*border-right: 1px solid #cce3f3; border-bottom:2px solid #0286c4;*/
    border-bottom: 2px solid #ffe2cc;
    color: #ffffff;
}

.tblDataListTblHdr2 b
{
    font-size:1.6em !important;
 
}


.tblDataListTblData
{
    border-right: 1px solid #cdcdcd; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    padding: 5px;
    color: #000;
}


.tblDataListMyTeam
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    padding: 5px;
    color: #000;
}
.suprDesc
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    color: #000;
    padding-left: 5px;
}
.tblDatalistSeperator{border-bottom: 1px solid #F68B33;}

.EmpDataLeft{
    background-color: #ecf8ff;
    border-left: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cdcdcd;
}

.EmpData{    
    border-left: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cdcdcd;
	background:#ecf8ff;
}

/*.EmpData table{ }
	.EmpData table tr{ margin:0px; padding:0px;}
	.EmpData table tr td{margin:0px; padding:0px;}
	.EmpData table tr td b{color:#058ed0; font-size:1.4em; font-weight:bold; }
	.EmpData table tr td a{color:#636466;}*/

.EmpDataConfiguration{
    background-color: #ECF8FF;
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    padding-left: 8px;
    height: 30px;
    vertical-align: middle;
    font-size: 16px;}

.EmpDataColapsPanel{
    background-color: #ECF8FF;
    border: 1px solid #cce3f3;}

.tdData{
    padding-left: 0px;}

.textareaclass
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding-left: 5px;
    height: 70px;
    width: 98%;
}

.textarea
{
    /*resize:	none;*/
}


.popupscr
{
    background: white;
    border: 1px solid #cce3f3;
}

.filterData
{
    padding-right: 0px;
    vertical-align: middle;
}

.logDisplay
{
    display: none;
}

.textDisable1
{
    border-color: #cce3f3;
    border-style: solid;
    border-width: thin;
    padding-left: 5px;
    width: 295px;
    background-color: #ececec;
}

.NonDisable
{
    border-color: #cce3f3;
    border-style: solid;
    border-width: thin;
    padding-left: 5px;
    width: 295px;
}

.textDisable
{
    background-color: #ececec;
    border: 1px solid #999;
    height: 70px;
    width: 98%;
    padding-left: 5px;
}

.textEnable
{
    background-color: #fff;
    border: 1px solid #999;
    height: 70px;
    width: 98%; /*word-wrap: break-word;*/
    word-break: BREAK-ALL;
}


.tblTab1
{
    padding-bottom: 8px;
    float: right;
}

.clickBtn a
{
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}

.clickBtn a:hover
{
    color: Blue;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}

.actionLink
{
    color: Blue;
    font: bold;
    cursor: pointer;
}

.textareanew
{
    width: 100%;
}

.EmptyText
{
    color: Red;
    font-size: 11px;
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding: 2px;
}

.WithoutBorderValidationMsg
{
    color: Red;
    font-size: 11px;
    padding: 2px;
}

/*-------------------------------Programmed by Team Kochi---------------------------------------------*/
/*Description: The below styles are needed for GoalSettingPrint.aspx */

.style_CenteredHeader
{
    font-family: Verdana;
    font-size: 18pt;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
}
.style_Title
{
    font-family: Verdana;
    font-size: 18pt;
    font-weight: bold;
    text-decoration: underline;
}
.style_SubTitle
{
    width: 185px;
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: underline;
}
.style_Labels
{
    width: 120px;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
}
.style_Content
{
    font-family: Verdana;
    font-size: 8pt;
}

.GlobalDialogControl
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding-left: 5px;
    width: 300px;
}

.GlobalDialogControl1
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding-left: 5px;
    width: 100px;
}

.GlobalDialogDates
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding-left: 5px;
    width: 100px;
}

.ControlDialogPadding
{
    padding-left: 5px;
}

.ControlDialogPaddingDisable
{
    padding-left: 5px;
    background-color: #ececec;
    height: 70px;
}


.exllogo-space
{
    padding-right: 10px;
    margin-bottom: 5px;
}
.home-icon
{
    padding-left: 8px;
}
.logouticon
{
    padding-right: 8px;
}

.ControlDialogPadding1
{
    padding-left: 295px;
}
/*//------------ Changed on 06th Jun KOCHI---------------// */
.tblTabSmall
{
    padding-left: 1px;
}
/*--*/

.visibleDiv #topRight, #bottomLeft, #bottomRight
{
    position: fixed;
}

#topLeft
{
    top: 10px;
    left: 10px;
}

#topRight
{
    top: 10px;
    right: 10px;
}

/*#bottomLeft
{
    bottom: 90px;
    left: 0px;
}*/
#bottomLeft {
    top: 15%;
    left: 0px;
}

#bottomRight
{
    bottom: 10px;
    right: 10px;
}

.OrderProgress
{
    height: 40px;
    margin: 0 auto;
    text-align: center;
}

.OrderProgress ul
{
    padding: 0;
    margin: 0;
}

.OrderProgress ul li
{
    list-style: none;
    display: inline;
    padding: 5px 20px 0 20px;
}

.OrderProgress ul li .ActiveStep
{
    color: #6a6a6a;
    background: url('../images/progressstepactive.gif') no-repeat 50% 50%;
    padding-bottom: 40px;
    padding-right: 1px;
}

.OrderProgress ul li .InactiveStep
{
    color: #d7d7d7;
    background: url('../images/progressstepinactive.gif') no-repeat 50% 50%;
    padding-bottom: 40px;
    padding-right: 1px;
}

.canvas
{
    filter: flipv() fliph();
    writing-mode: tb-rl;
    font-family: Arial;
    display: block;
}

/*.flap-div
{
    float: left;
    height: 454px;
}*/
.flap-div {
    float: left;
    height: auto;
}
.flap-div-left
{
    background: url(../images/slider-body.gif);
    float: left;
    height: 216px;
}
.flap-div-right
{
    float: left;
    height: 217px;
    width: 33px;
    cursor: pointer;
}

.flap-div-left_emp {
    background: url(../images/slider-body.gif);
    float: left;
    height: 216px;
}
.flap-div_emp {
    float: left;
    height: auto;
}
#lblCanvas
{
    padding: -30px 0 0 0;
}
.flap-slider
{
    font-size: 12px;
    line-height: 19px;
    font-family: arial;
    padding: 5px;
    border-bottom: 1px solid #fff;
    color: #333;
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: bold;
}
.flap-supervisor
{
    border-bottom: 1px solid #fff;
    line-height: 16px;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}
.flap-content
{
    font-size: 11px;
    font-weight: bold;
    color: #333;
    padding: 3px 0 0 0;
}

.DisableAnchorLink
{
    color: Gray;
}

.editlinkHide
{
    display: none;
}

.textareaSuccessor
{
    border: none;
    text-align: left;
    overflow: auto;
    background-color: transparent;
    width: 98%;
}

.ReportDD
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3; /*width: 98%;*/
    width: auto;
}

.TextBoxConfig
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    width: 98%;
    height: 20px;
    vertical-align: middle;
    padding-left: 3px;
    padding-top: 4px;
}

.colorRed
{
    color: Red;
}

.select_expand
{
    color: #F68B33;
    font: bold;
    cursor: pointer;
}

.floatRight
{
    float: right;
}

.floatLeft
{
    float: left;
}

.SubjectKeyword
{
    float: left; /*border-left : 1px solid #cce3f3;     border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;     border-bottom: 1px solid #cce3f3;     border-top: 1px solid #cce3f3; */
    width: 49%;
}

.DataKeyword
{
    float: right; /*border-left : 1px solid #cce3f3;     border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;     border-bottom: 1px solid #cce3f3;     border-top: 1px solid #cce3f3; */
    width: 49%;
}

.DivLabel
{
    float: right;
    width: 70%;
}

.TextBoxRating
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    width: 40%;
}



.verticalAlignTop
{
    vertical-align: top;
}

.checkBoxCenter
{
    text-align: center;
}

.SuccTblBorder
{
    border-left: 1px solid #cce3f3;
    border-bottom: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    width: 100%;
}

.dvMasterPageAdmin
{
    padding: 2px;
    width: 99%;
    /*height: 500px;*/
	overflow:hidden;
    vertical-align: top;
}

.dvMasterPageAdminLeft
{
    width: 20%;
    vertical-align: top;
    float: left;
    padding-left: 5px;
}

.dvMasterPageAdminRight
{
    width: 79%;
    vertical-align: top;
    float: right;
}

.dvMasterPageGap
{
    width: .5%;
    vertical-align: top;
    float: left;
}

.dvMasterPageUpperNav
{
    padding: 2px;
    width: 99%;
    vertical-align: top;
	overflow:hidden;
}

.dvMasterPageUpperNavLeft
{
    width: 25%;
    vertical-align: top;
    float: left;
    padding-left: 5px;
}

.dvMasterPageUpperNavMiddle
{
    width: 53.5%;
    vertical-align: top;
    float: left;
}

.dvMasterPageUpperNavRight
{
    width: 20%;
    vertical-align: top;
    float: right;
}

.pLeftNavlbl
{
    padding: 5px;
    font-weight: bold;
}

.spanMiddletNavlbl
{
    font-weight: bold;
    margin: 2px;
    width: 2%;
    line-height: 10px;
}

.spanRighttNavlbl
{
    margin: 2px;
    width: 60%;
    float: right;
    line-height: 10px;
    background-color: #ECF8FF;
    float: right;
}

.divColumnL
{
    float: left;
    width: 24%;
    display: block;
}
.divColumnM
{
    float: left;
    width: 2%;
    display: block;
}
.divColumnR
{
    float: left;
    display: block;
}
.divRow
{
    width: 99%;
    display: block;
    padding-bottom: 5px;
}

.ulAdminDiv
{
    list-style-type: none;
    color:#636466;
    font-size:1.3em;
    padding-top: 2px; 
}

.ulAdminDiv ul li b
{
color:#fff;}


.headDiv
{
    width: 100%;
    min-height: 90px;
    background-color: #f6eae0;
    padding-bottom:10px;
    border-left: 1px solid #f6d6bb;
    border-right: 1px solid #f6d6bb; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #f6d6bb;
    border-top:1px solid #f6d6bb;
}

.headDivConfig
{
    width: 100%; /*height: 120px;*/
    background-color: #ECF8FF;
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
}

.lineDiv
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
}

.lineDivPlan
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.lineDivPlan2
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.lineDivPlan2 input img
{
	margin-right:5px;
}


.lineDivBlank
{
    padding-bottom: 2px;
    padding-top: 2px;
}


.welcome
{
    height: 100px;
    line-height: 100px;
}

.liDivLeft_50
{
    float: left;
    width: 50%;
}

.liDivLeft_25
{
    float: left;
    width: 25%;
}

.liDivLeft_65
{
    float: left;
    width: 70%;
}

.liDivLeft_40
{
    float: left;
    width: 45%;
}

.liDivLeft_100
{
    float: left;
    width: 100%;
}

.liDivLeft_40Replaced{float: left;width: 315px;}

.liDivLeft_10
{
    float: left;
    width: 5%;
}

.liDivLeft_20
{
    float: left;
    width: 20%;
}

.liDivLeft_25
{
    float: left;
    width: 25%;
}

.liDivLeft_30
{
    float: left;
    width: 25%;
}


.liDivLeft_05
{
    float: left;
    width: 5%;
}

.liDivLeft_15
{
    float: left;
    width: 15%;
}

.liDivLeft_17
{
    float: left;
    width: 17%;
}

.liDivLeft_06
{
    float: left;
    width: 6%;
}

.liDivLeft_02
{
    float: left;
    width: 2%;
}

.InnerDivLR
{
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 5px;
}


.cursorPointer
{
    cursor: pointer;
}

.FontBold
{
    font-weight: bold;
}

.PlanOuterDiv
{
    padding: 8px;
    background-color: #ECF8FF;
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    min-height: 400px;
}

.span_35
{
    width: 35%;
}

.InnerDivFloalLeft
{
    padding: 8px;
    background: white;
    border: 1px solid #cce3f3;
    float: left;
    width: 98%;
}

.EmpData_h290
{
    background-color: #ECF8FF;
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    height: 280px;
}

.dvScroll_h400
{
    height: 400px;
    overflow: scroll;
}
.redCSS
{
    background-color: #E7E7E8; /*#cce3f3;*/
    font-weight: bold;
}

.buttonOnBlueBar
{
    float: right;
    margin-top: 4px;
	margin-bottom:4px;
	margin-right:6px;
}

.gridhdNotBody
{
    border-bottom: 2px solid #71C2EB;
    background:#45ade0;
    /*background-image: url('../Images/panelhdbg.png');*/
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    border-bottom: 2px solid #71C2EB;    
    height: 20px;
    padding-left: 5px;
    font-weight: bold;
    color:#ffffff;
    padding-top:5px;
    font-size:1.2em;
    width: 96.5%;
}

.NotificationText
{
    padding-left: 5px;
}

.NotificationBody
{
    height: 175px;
    overflow: auto;
    float: left;
    width: 100%;
}
.NotificationBody div
{
    float: left;
    width: 93.0%;
    padding:2%;
    color:#595b5a;
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
}
.NotificationList
{
    height: 270px;
    overflow: auto;
    float: left;
    width: 100%;
}

.NotificationList div
{
    float: left;
    width: 98%;
}
.divConfigurationRatingScroll
{
    overflow: auto;
    height: 370px;
    background: white;
}
.ShadowDesign
{
    /* background: url('../images/RoleBackground_opp.gif') no-repeat center top;*/
    width: 80%;
    height: 50px;
    text-align: center;
    vertical-align: bottom;
    margin-bottom: -0.1em;
    position: relative;
}

.ShadowDesign .text
{
    position: absolute;
    top: 10px; /* in conjunction with left property, decides the text position */
    left: 1px;
    width: 300px; /* optional, though better have one */
}
.ShadowDesign .textcenter
{
    position: absolute;
    top: 10px; /* in conjunction with left property, decides the text position */
    left: 1px;
    width: 470px; /* optional, though better have one */
}
.searchUserTxt
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding-left: 5px;
    width: 200px;
}

.searchUserddl
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3; /* border-bottom:2px solid #0286c4;*/
    border-bottom: 1px solid #cce3f3;
    border-top: 1px solid #cce3f3;
    padding-left: 5px;
    width: 100px;
}

.grid1
{
    border-collapse: collapse;
    width: 100%;
}
.grid1 th, .grid1 td
{
    border-left: 1px solid #cce3f3;
    border-right: 1px solid #cce3f3;
    border-bottom: 1px solid #cce3f3;
    padding: 5px;
    font-family: Arial;
    text-align: center;
}
.head
{
    background-color: #E8E8E8;
    font-weight: bold;
    background-image: url(../images/panelhdbg.png);
    padding-left: 5px;
    text-align: left;
    font-family: Arial;
}

a.ratingdescription
{
    text-decoration: none;
    color: Black;
    text-decoration: underline;
}

a.ratingdescription:hover 
{
    text-decoration: none;
    color:White;
    text-decoration: underline;
}

.ratingdescriptionlink
{
    float: left;
    margin-top: 8px;
    margin-left: 6px;
}
.InnerDivNoBorder
{
    padding: 8px;
    background: white;    
}
.whitetxt{color:#fff;}
.height10{height:10px;}


/* New CSS
--------------------------*/
.sectionOne{background:#707372; color:#ffffff !important;}
.sectionTwo{background:#e6e6e6; border-bottom:1px solid #c2c2c2;}
.sectionThree{background:#ecf8ff;}

.tableBackgroundColorWhite{background:#ffffff;}
.WhiteColorText{color:#ffffff;}
a.WhiteColorText{color:#ffffff;}
.clear{clear:both;}

.tableHeaderTitleGrey{font-size:10pt;padding: 5px 5px 10px 5px;background:url(../Images/tableHeaderTitleGreyBG.gif) repeat-x bottom;border-bottom:2px solid #d0d0d0;color: #058ed0!important; height: 13px;}
.headDivGrey{width: 100%;min-height:90px;background-color:#f6f6f6;padding-bottom:10px;border-left:1px solid #d0d0d0;border-right:1px solid #d0d0d0;border-bottom: 1px solid #d0d0d0;border-top:1px solid #d0d0d0;}

.ShowArchivedAppraisals{padding:6px 9px;}
.ShowArchivedAppraisals a{color:#035278; font:bold 9pt Arial, Helvetica, sans-serif;}
.ShowArchivedAppraisals a:hover{color:#058ed0;}

/* Butons CSS
--------------------------*/
a.buttonGrey{background:#E1E1E1;color:#707372;display: block;float: left;font: Aerial;font-weight: bold;	margin-right: 5px; text-decoration: none;	cursor: pointer;padding:3px 6px;text-align: center; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.buttonGrey:hover{background:#ffffff; color:#707372;}

a.buttonOrange{background:#f68b33;color:#fff;display: block;float: left;font: Aerial;font-weight: bold;	margin-right:2px; text-decoration: none;	cursor: pointer;padding:5px 10px;text-align: center; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.buttonOrange:hover{background:#e66800; color:#fff;}

a.buttonBlue{background:#E1E1E1;color:#707372;display: block;float: left;font: Aerial;font-weight: bold;	margin-right: 5px; text-decoration: none;	cursor: pointer;padding:3px 6px;text-align: center; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.buttonBlue:hover{background:#ffffff; color:#707372;}

/*a.buttonCreateNew{background:#f68b33;color:#fff;display: block;font: Aerial; float:left;font-weight: bold;	margin-left:10px; text-decoration: none;	cursor: pointer;padding:3px 8px;text-align: center; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
a.buttonCreateNew:hover{background:#e66800; color:#fff;}*/


/*	CUSTOM BUTTONS
-----------------------------------------*/

a.buttonSearch{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -2px; display: block;float:left; height:22px; width:98px; margin:0px 10px 0px 0px; cursor:pointer;}
a.buttonSearch:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -28px;}

a.buttonCreateGoal{cursor: pointer;background:url("../images/createGoalBtn.png") no-repeat; display: block;float:left; height:32px; width:144px;}
a.buttonCreateGoal:hover{background:url("../images/createGoalBtn.png") no-repeat 0px -32px;}

a.buttonDownloadReport{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -54px;display:block;float:left;height:22px; width:158px; margin:0px 10px 0px 0px;}
a.buttonDownloadReport:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -80px;}

a.buttonSave{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -106px; display: block;float:left; height:22px; width:78px; margin:0px 10px 0px 0px;}
a.buttonSave:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -132px;}

a.buttonReset{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -159px; display: block;float:left; height:22px; width:98px; margin:0px 10px 0px 0px;}
a.buttonReset:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -184px;}

a.buttonUpdateRating{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -211px;display:block;float:left;height:22px; width:128px; margin:0px 10px 0px 0px;}
a.buttonUpdateRating:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -236px;}

a.buttonSubmit{background:url("../images/buttonsSprite.png") no-repeat 0px -262px; display: block;float:left; height:22px; width:88px; margin:0px 10px 0px 0px;}
a.buttonSubmit:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -288px;}

a.buttonIDP{background:url("../images/btnIDP1.png") no-repeat 0px 0px; display: block;float:left; height:30px; width:120px; margin:0px 10px 0px 0px;}
a.buttonIDP:hover{background:url("../images/btnIDP1.png") no-repeat 0px -30px;}


a.buttonDownload{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -314px; display: block;float:left; height:22px; width:104px; margin:0px 10px 0px 0px;}
a.buttonDownload:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -340px;}

a.buttonUpload{background:url("../images/buttonsSprite.png") no-repeat 0px -366px; display: block;float:left; height:22px; width:88px; margin:0px 10px 0px 0px;}
a.buttonUpload:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -392px;}

a.buttonHome{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -416px; display: block;float:left; height:21px; width:21px; margin:0px -6px 0px 0px;}
a.buttonHome:hover{background:url("../images/buttonsSprite.png") no-repeat -22px -416px;}

a.buttonCreateNew{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -439px; display: block;float:left; height:22px; width:116px; margin:0px 10px 0px 5px;}
a.buttonCreateNew:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -461px;}

a.buttonSaveDraft{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -483px; display: block;float:left; height:22px; width:128px; margin:0px 10px 0px 5px;}
a.buttonSaveDraft:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -505px;}

a.buttonSubToSupervisor{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -527px; display: block;float:left; height:22px; width:168px; margin:0px 10px 0px 5px;}
a.buttonSubToSupervisor:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -549px;}
/* or reporting Manager*/
a.buttonSubToRptManager{cursor: pointer;background:url("../images/buttonSubToRptManager.png") no-repeat 0px 0px; display: block;float:left; height:22px; width:200px; margin:0px 10px 0px 5px;}
a.buttonSubToRptManager:hover{background:url("../images/buttonSubToRptManager.png") no-repeat 0px -22px;}

a.buttonSubmitReviewer{cursor: pointer;background:url("../images/buttonSubtoReviewer.png") no-repeat 0px 0px; display: block;float:left; height:22px; width:200px; margin:0px 10px 0px 5px;}
a.buttonSubmitReviewer:hover{background:url("../images/buttonSubtoReviewer.png") no-repeat 0px -22px;}

a.buttonTrantpRptMgr{cursor: pointer;background:url("../images/buttonTransRoRptMgr.png") no-repeat 0px 0px; display: block;float:left; height:22px; width:200px; margin:0px 10px 0px 5px;}
a.buttonTrantpRptMgr:hover{background:url("../images/buttonTransRoRptMgr.png") no-repeat 0px -22px;}



a.buttonPullBackForm{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -571px; display: block;float:left; height:22px; width:138px; margin:0px 10px 0px 5px;}
a.buttonPullBackForm:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -593px;}

a.buttonAddSupervisor{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -615px; display: block;float:left; height:22px; width:198px; margin:0px 10px 0px 5px;}
a.buttonAddSupervisor:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -637px;}

a.buttonTransferEmployee{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -659px; display: block;float:left; height:22px; width:178px; margin:0px 10px 0px 5px;}
a.buttonTransferEmployee:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -681px;}

a.buttonSubmitSkip{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -703px; display: block;float:left; height:22px; width:138px; margin:0px 10px 0px 5px;}
a.buttonSubmitSkip:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -725px;}


a.buttonPullBackFormSupervisor{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -791px; display: block;float:left; height:22px; width:298px; margin:0px 10px 0px 5px;}
a.buttonPullBackFormSupervisor:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -813px;}

a.buttonModRating{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -835px; display: block;float:left; height:22px; width:128px; margin:0px 10px 0px 5px;}
a.buttonModRating:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -857px;}

a.buttonApprove{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -879px; display: block;float:left; height:22px; width:108px; margin:0px 10px 0px 5px;}
a.buttonApprove:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -901px;}

a.buttonUnapprove{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -923px; display: block;float:left; height:22px; width:118px; margin:0px 10px 0px 5px;}
a.buttonUnapprove:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -945px;}


a.buttonSubmitSel{background:url("../images/buttonsSprite.png") no-repeat 0px -967px; display: block;float:left; height:22px; width:138px; margin:0px 10px 0px 5px;}
a.buttonSubmitSel:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -989px;}

a.buttonCreate{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1012px; display: block;float:left; height:22px; width:88px; margin:0px 10px 0px 5px;}
a.buttonCreate:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1034px;}

a.buttonCancel{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1056px; display: block;float:left; height:22px; width:88px; margin:0px 10px 0px 5px;}
a.buttonCancel:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1078px;}

a.buttonEdit{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1100px; display:block;float:left; height:22px; width:88px; margin:0px 10px 0px 5px;}
a.buttonEdit:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1122px;}

a.buttonUpdate{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1144px; display: block;float:left; height:22px; width:88px; margin:0px 10px 0px 5px;}
a.buttonUpdate:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1166px;}

a.buttonPublish{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1188px; display: block;float:left; height:22px; width:88px; margin:0px 10px 0px 5px;}
a.buttonPublish:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1210px;}

a.buttonArchivePlan{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1232px; display: block;float:left; height:22px; width:128px; margin:0px 10px 0px 5px;}
a.buttonArchivePlan:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1254px;}

a.buttonChangePhase{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1276px; display: block;float:left; height:22px; width:138px; margin:0px 10px 0px 5px;}
a.buttonChangePhase:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1298px;}

a.buttonGotoList{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1320px; display: block;float:left; height:22px; width:108px; margin:0px 10px 0px 5px;}
a.buttonGotoList:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1342px;}

a.buttonGo{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1364px; display: block;float:left; height:22px; width:68px; margin:0px 10px 0px 5px;}
a.buttonGo:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1386px;}

a.buttonTransferSupervisor{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1540px; display: block;float:left; height:22px; width:178px; margin:0px 10px 0px 5px;}
a.buttonTransferSupervisor:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1562px;}

a.buttonSheetDownload{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1408px; display: block;float:left; height:22px; width:108px; margin:0px 10px 0px 5px;}
a.buttonSheetDownload:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1430px;}

a.buttonSheetUpload{cursor: pointer;cursor:pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1452px; display: block;float:left; height:22px; width:98px; margin:0px 10px 0px 5px;}
a.buttonSheetUpload:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1474px;}

a.buttonSheetPrint{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1496px; display: block;float:left; height:22px; width:78px; margin:0px 10px 0px 5px;}
a.buttonSheetPrint:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1518px;}

a.buttonCreateGoal{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1591px; display: block;float:left; height:22px; width:128px;}
a.buttonCreateGoal:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1613px;}

.ShowArchivedAppraisals{}
.ShowArchivedAppraisals a{cursor: pointer;background:url("../images/buttonsSprite.png") no-repeat 0px -1636px; display: block; float:left; height:22px; width:198px; text-indent:-25000px; overflow:hidden; color:transparent; margin:2px 10px 0px 5px;}
.ShowArchivedAppraisals a:hover{background:url("../images/buttonsSprite.png") no-repeat 0px -1658px;}


/* New Left Navigation
-----------------------------------------*/
.BlinkingTextMSG{width:700px; float:left; clear:both; margin-left:25px;border:0px solid red; height:24px; text-align:right; font-family:Arial; color:Red;}

.NavigationHeader{background:url("../images/leftnavigationheader.png") repeat-x; color:#fff; font:bold 12pt Arial, Helvetica, sans-serif; padding:8px 10px;}

ul.leftnavigationsection{margin:0px; padding:0px 0px 0px 0px; background:#fff;}
ul.leftnavigationsection li{margin:0px; padding:6px 10px; border-bottom:1px solid #cccccc; font:10pt Arial, Helvetica, sans-serif;}
ul.leftnavigationsection li a{margin:0px; padding:0px 0px; color:#5e6773; font:bold 9pt Arial, Helvetica, sans-serif; display:block; background:url(../Images/leftnavigationrightaerow.png) no-repeat right;;}
ul.leftnavigationsection li:hover{background:#efefef}


/* USING OLD CSS 
------------------------*/
.InnerPageMainTitle{background:#37a5d9;}
.InnerPageMainTitleBlue{background:#37a5d9;}
.tableBackgroundColorGrey{background:#ececec;}

.noBorder{border:none !important;}
.textcolorWhite{color:#ffffff;}

.titleHeading1{font-size:10pt;}

.tblDataListTblHdrBlue{background:#37a5d9;}
.tblDataListTblHdrBlue2{background:#d6e6fc; border-bottom:1px solid #c2c2c2;}

.Filter{padding: 3px;border: 1px solid #f4d3ca;background:#ffffff;width: 100%; color:#ae3f2b;}
.InnerDivGoalForm{padding-top:0px;padding-left:5px;padding-bottom:5px;padding-right:5px;}
.UserControlNaTab{border:1px solid #cce3f3;border-top:none;background-color:#ECF8FF;margin-top:-2px;}
.tblTab{padding-left:0px;margin-top:10px;}

.tblDataListTblDataFirstRow{font-size: 11px;padding: 5px; /*background-image: url(../images/panelhdbg.png);*/background-color: #e5f1f4;border: 1px solid #afdbf0; /*border-right: 1px solid #cce3f3; border-bottom:2px solid #0286c4;*/color: #000;height: 13px;}
.divDataList{/*padding: 8px;*/background-color: #f6f6f6;border: 0px solid #cce3f3;}
#divupload{background:#fff!important;}

.feedbackReportHeader{background:#707372; font-size:11px; float:left; color:#fff; padding:5px}